# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

Name:		koffice-i18n-ro
Summary:	Romanian language support for Koffice
Version:	1.2
Release:	0.rc1.5mdk
Group:		System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm
Epoch:		2
Source:		koffice-i18n-ro-%version-rc1.tar.bz2

BuildRoot:	%_tmppath/koffice-i18n-ro-%version-%release-root
Requires:	locales-ro, koffice, spell-ro
BuildArch:	noarch
BuildRequires:	kdelibs-common

%description
Romanian language support for Koffice.

%prep

%setup -q -n %{name}

%build
%configure

%make


%install
rm -fr %buildroot
%makeinstall_std

%clean
rm -fr %buildroot


%files
%defattr(-,root,root,-)
#
%dir %_datadir/locale/
%dir %_datadir/locale/ro/
#
#
%dir %_datadir/locale/ro/LC_MESSAGES/
%_datadir/locale/ro/LC_MESSAGES/*.mo


%changelog
* Wed Jul 16 2003 Per yvind Karlsen <peroyvind@sintrax.net> 1.2-0.rc1.5mdk
- buildrequires
- macroize

* Fri Mar 07 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.4mdk
- fix spell

* Tue Oct 15 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.3mdk
- fix group

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.2mdk
- require koffice

* Thu Aug 08 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-0.rc1.1mdk
- RC1

* Wed Jun 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 1.2-1mdk
- 1.2beta2

* Tue Dec 11 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1.1-1mdk
- koffice 1.1.1

* Tue Aug 16 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 1.1-1mdk
- koffice 2.2 

